/* css layout */

#toptool, #header,#usetop, #mainnav, #subnav, #banner, #breadcrumbs, #content, #usebottom, #footer{

	

}

.wrapper{
	
	min-height:850px;
	
	background:#fff url(../images/leftside.gif) 0 0 no-repeat;

	float:left;

	width:1000px;

}

.wrapper .wrapper_l{

	width:100%;

}

.wrapper .wrapper_r{

	width:100%;

}

.wrapper_ct{

	width:1000px;

	margin:0 auto;

}



.wrap {

	clear:both;
	width:100%;

}

.exp_center{

	width:830px;

	margin:0px 85px 0px 85px;

}

.divnone{

	display:none;

	line-height:0;

}

/* CONTENT'S GRIDS

--------------------------------------------------------- */

.article_column { float: left; position: relative; }



.cols1 .article_column { width: 100%; }

.cols2 .article_column { width: 50%; }

.cols3 .article_column { width: 33.33%; }

.cols4 .article_column { width: 25%; }

.cols5 .article_column { width: 20%; }



/* ------------- Colunm style ------------- */

.article_column .contentpaneopen {

/* for article columns, we only need to add margin or padding to this div  */

	padding-left: 0px;
	
	padding-right: 0px;

	margin: 0px;
}



.leading { }



.article_row {

/* minus the spacing of the article row to macth with the Gutter & global grid */

	padding: 15px 20px 15px 20px;
	
	#margin-left: -10px;

	#margin-right: -10px; 

}

/* -------------Toptool------------- */

#toptool{

	

}

#exp_font{

	width:100px;

	float:left;

}

#exp_font ul{

	list-style-type:none;

}

#exp_font ul li{

	float:left;

	display:block;

	padding:0 2px;

}

/* -------------Header------------- */

#header{

	

}

#logo{

	width:140px;

	float:left;

	padding-top:61px;

	margin-right:80px;
}



#right_top{

	width:590px;

	float:right;

	padding-top:50px;

}



#slogan{

	float:right;

	text-align:right;

	margin-right:-1px;
}

/* -------------Mainnav------------- */

#mainnav{

	float:left;
	
	z-index: 1;
	
}

#subnav{

	position:relative;

	z-index:9;

}



/* -------------Banner------------- */

#banner{

	

}

/* -------------Usetop------------- */

#usetop{

	

}

/* -------------Breadcrumbs------------- */

#breadcrumbs{

	float:left;

	z-index: 1;
	
}

#page_desc{

	

}

/* -------------Content------------- */

#content{

	padding-top:40px;
	
}

#exp_left{

	padding:0px;
	
}


#exp_content{

	padding:0px;
	
	background:#fff url(../images/content-bg.gif) 0 0 repeat; !important;
	
	min-height:433px;

}


/*  Collapse Divs */

/* Has all */

#content #col_left_wrap{

	float:left;

}

#content #col_right_wrap{

	float:right;

}

#content #exp_left_wrap{

	float:left;

}

#content #exp_content_wrap{

	float:right;
	margin:0px; !important;
	padding:0px; !important;
	border:0px; !important;
	background-image: none; !important;
	background: #ffffff;
	z-index: 1;
}

#content.ha #col_left_wrap{

	width:700px;

}

#content.ha #exp_content_wrap{

	width:500px;

}

#content.ha #exp_left_wrap{

	width:200px;

}

#content.ha #col_right_wrap{

	width:200px;

}

/* Has left */

#content.hl #col_left_wrap{

	width:820px;

}

#content.hl #exp_content_wrap{

	width:595px;

}

#content.hl #exp_left_wrap{

	width:185px;

}

#content.hl #col_right_wrap{

	width:0px;

}

/* Has right */

#content.hr #col_left_wrap{

	width:700px;

}

#content.hr #exp_content_wrap{

	width:700px;

}

#content.hr #exp_left_wrap{

	width:0px;

}

#content.hr #col_right_wrap{

	width:200px;

}

/* no left and right */

#content.na #col_left_wrap{

	width:900px;

}

#content.na #exp_content_wrap{

	width:900px;

}

#content.na #exp_left_wrap{

	width:0px;

}

#content.na #col_right_wrap{

	width:0px;

}

/* -------------Usebottom------------- */

#usebottom{

	

}

/* -------------Footer------------- */

#footer{

	padding:20px 0;

}

/* -------------Box------------- */

.boxa, .boxa_ct, .boxa_top, .boxa_bottom, .boxb, .boxb_ct, .boxb_top, .boxb_bottom{

	width:100%;

}